
GRUPO 1 A 2023 - Feature #3484

Feature # 3483 (New): Fase 3

Manual de usuario

12/06/2023 01:05 AM - Cristian Huanca

Status: New Start date: 12/11/2023

Priority: High Due date: 12/22/2023

Assignee: Tihare Cabello % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/23/2023 04:03 PM - Cristian Huanca

- Due date changed from 12/20/2023 to 12/22/2023

- Start date changed from 12/06/2023 to 12/11/2023

- % Done changed from 0 to 80

#2 - 12/23/2023 04:04 PM - Cristian Huanca

- Assignee changed from Melisa Laura to Tihare Cabello

#3 - 01/07/2024 10:14 AM - Cristian Huanca

- % Done changed from 80 to 100
